#ifndef llama_h
#define llama_h
#include "Wumbo-Scene.h"
class scTitle : public Wumbo::Scene
{
public:
		scTitle();
		scTitle(Wumbo::Program *prog);
		void begin();
		void update();
		void render();
		void end();
		void onClose();
};
#endif